@charset "utf-8";

/* ==================================================== 

	- Social feed

 ==================================================== */
/* 2012.8.27 */

#right-social {
width:100%;
}

#socialfeed {
float:right;
margin:0 0 10px 0;
padding:0;
}

#socialfeed div.feedbtn {
display: inline-block; /*for modern*/
*display: inline; /*for ie5～7*/
*zoom: 1; /*for ie5～7*/
margin:0 0 0 4px!important;
padding:0!important;
vertical-align:top!important;
}

#socialfeed div.feedbtn a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

